Subject: Re: pcmcia-cs_2.8.16-2 uploaded

From: Mark Eichin <[email-masked]>
Date: 19 Jul 1996 18:53:24 -0400

As far as I can tell, this isn't in sync with the kernel. I just
installed off of the 1996_6_11 disks, and
mirror/binary-i386/admin/pcmcia-cs-2.0.0_2.8.18-1.deb doesn't work,
because it gets apm_unregister_callback and apm_register_callback
undefined when it starts up. (Also a few "module symbols (from
linux-2.0.0) don't match your linux-2.0.0...)

I'll note, though, that I can't *find* -2 anywhere, and that there
appear to be 2.0.5 boot disks in Incoming. Suggestions for a matching
pair? Would someone consider putting an appropriate pcmcia .deb in the
disks-i386 directory with the release it matches?

This is with the stock kernels. Really, they should match, even if it
means everyone rebuilds both later -- because if I'm loading the
pcmcia binary module at all, it's because that's the *only* way to get
in the rest of the release (short of a floppy-by-floppy compiler+libs
install... which misses the point...)